﻿@model CyberSafe_SaveMe.Models.User

@{
    ViewBag.Title = "Index";
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>SAVE ME - Login</title>
    <!-- Custom fonts for this template-->
    <link href="/Assets/Admin/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <!-- Custom styles for this template-->
    <link href="/Assets/Admin/css/sb-admin.css" rel="stylesheet">
</head>
<body class="bg-dark">
    <div class="container">
        <div class="card card-login mx-auto mt-5">
            <div class="card-header"><b>CYBERSAFE</b> - SAVE ME</div>
            <div class="card-body">
                @using (Html.BeginForm("Validate", "Login"))
                {
                    <div class="form-group">
                        <div class="form-label-group">
                            <input type="text" name="Username" id="Username" class="form-control" placeholder="Email address" required="required" autofocus="autofocus">
                            <label for="Username">Email address</label>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-label-group">
                            <input type="password" name="Password" id="Password" class="form-control" placeholder="Password" required="required">
                            <label for="Password">Password</label>
                        </div>
                    </div>

                    <input class="btn btn-primary btn-block" type="submit" value="Login" />
                }
                    <div class="text-center">
                        @if (TempData["Message"] != null)
                        {
                            <span style="color: red;">@TempData["Message"].ToString()</span>
                        }
                    </div>
                <div class="text-center">
                    <a class="d-block small mt-3" href="#">Register an Account</a>
                    <a class="d-block small" href="#">Forgot Password?</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Bootstrap core JavaScript-->
    <script src="/Assets/Admin/vendor/jquery/jquery.min.js"></script>
    <script src="/Assets/Admin/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Core plugin JavaScript-->
    <script src="/Assets/Admin/vendor/jquery-easing/jquery.easing.min.js"></script>
</body>
</html>




